<html ng-app ng-strict-di>
<head>
    <meta charset="UTF-8">
    <title>Bootstrapping Lesson 1 || Auto Boostrapping</title>
</head>
<body>
    I can add: {{ 1+2 }}.
    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.5/angular.js"></script>
</body>
</html>
